body{
	padding:0;
	margin:0;
	color:#444;
	background:url('../images/right.jpg');
}

.fieldsectionheader1{font-family:Arial,Helvetica,sans-serif;font-size:16px;color:#013b03;font-weight:bold}
.fieldsection1{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#013b03;font-weight:bold} 
	
.fieldsectionheader{font-family:Arial,Helvetica,sans-serif;font-size:14px;color:#013b03;font-weight:bold}
.fieldlabel{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#013b03;font-weight:bold}
.fieldsectionheaderinfo
    {
        font-family: Arial,Helvetica,sans-serif;
        font-size: 14px;
        color: #013b03;
        font-weight: bold;
    }
.rptdetail{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#013b03;font-weight:bold}

.rptheader{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#013b03;font-weight:bold}
.rptdetailalt{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#013b03;}

.msgerror
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    color: #FF3300;
}

.msggood
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    color: #009933;
}
.usermessage
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    color: #FF3300;
}

/* Link button */
.buttonALL{
	font-style:normal;
	padding:8px 20px;
	color:#fff !important;
	text-decoration:none;
	border-radius:2px;
	-moz-border-radius:2px;
	line-height:1.5em;
	font-weight:bold;
	background:#000000;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a28d3a), to(#000000)); 
	background: -webkit-linear-gradient(top, #000000, #a28d3a); 
	background: -moz-linear-gradient(top, #000000, #a28d3a); 
	background: -ms-linear-gradient(top, #000000, #a28d3a);
	background: -o-linear-gradient(top, #000000, #a28d3a); 
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
}
.buttonALL:hover{
	background:#6d6127;
	text-decoration:none;
}

/* Link button */
.buttonLIVE
{
    font-family:Arial,Helvetica,sans-serif;
    font-style: normal;
    padding: 5px 30px 5px 30px;
    color: #fff !important;
    text-decoration: none;
    border-radius: 2px;
    -moz-border-radius: 2px;
    line-height: 1.5em;
    font-weight: bold;
    background: #000000;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a28d3a), to(#000000));
    background: -webkit-linear-gradient(top, #000000, #a28d3a);
    background: -moz-linear-gradient(top, #000000, #a28d3a);
    background: -ms-linear-gradient(top, #000000, #a28d3a);
    background: -o-linear-gradient(top, #000000, #a28d3a);
    -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
    -moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
    text-transform: uppercase;
    font-size: 12px;
}
.buttonLIVE:hover{
	background:#6d6127;
	text-decoration:none;
}

/* Link button */
.buttonREMOVE
{
    font-family:Arial,Helvetica,sans-serif;
    font-style: normal;
    padding: 5px 30px 5px 30px;
    color: #fff !important;
    text-decoration: none;
    border-radius: 2px;
    -moz-border-radius: 2px;
    line-height: 1.5em;
    font-weight: bold;
    background: #000000;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a28d3a), to(#000000));
    background: -webkit-linear-gradient(top, #000000, #a28d3a);
    background: -moz-linear-gradient(top, #000000, #a28d3a);
    background: -ms-linear-gradient(top, #000000, #a28d3a);
    background: -o-linear-gradient(top, #000000, #a28d3a);
    -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
    -moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
    text-transform: uppercase;
    font-size: 12px;
}
.buttonREMOVE:hover{
	background:#6d6127;
	text-decoration:none;
}

#hintbox
{
    /*CSS for pop up hint box */
    position: absolute;
    top: 0;
    background-color: #FFFF99;
    width: 150px; /*Default width of hint.*/
    padding: 3px;
    border: 1px solid black;
    font: normal 11px Verdana;
    line-height: 18px;
    z-index: 100;
    border-right: 3px solid black;
    border-bottom: 3px solid black;
    visibility: hidden;
    color: #663300;
    text-align: left;
}

.hintanchor{ /*CSS for link that shows hint onmouseover*/
font-weight: bold;
color: navy;
margin: 3px 8px;
}

/* Links */
a{
	color:#6d6127;
}
a:hover{
	color:#a28d3a;
	
}
/* Link button */
a.button{
	font-style:normal;
	padding:8px 20px;
	color:#fff !important;
	text-decoration:none;
	border-radius:2px;
	-moz-border-radius:2px;
	line-height:1.5em;
	font-weight:bold;
	background:#000000;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a28d3a), to(#000000)); 
	background: -webkit-linear-gradient(top, #000000, #a28d3a); 
	background: -moz-linear-gradient(top, #000000, #a28d3a); 
	background: -ms-linear-gradient(top, #000000, #a28d3a);
	background: -o-linear-gradient(top, #000000, #a28d3a); 
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
}
a.button:hover{
	background:#6d6127;
	text-decoration:none;
}

.clearbreak{
	width:100%;
	height:1px;
	clear:both;
}

hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.625em;
	clear:both;
}

/* Header */
#header,
#headMenu1{
	padding:0;
	margin:0 auto;
}
#headMenu2{
	padding:0;
	margin:0 auto;
}
#headInner,
#headMenuInner1,
#headMenuInner2,
#footerInner{
	max-width:980px;
	padding:10px 20px;
	margin:0 auto;
}
#headInner a.logo{
	font-size:1.3em;
	text-decoration:none;
	letter-spacing:-1px;
}
#headInner a.logo span{
	font-weight:normal;
	font-size:0.7em;
}
#header .headTel{
	width:28%;
	float:right;
	text-align:right;
}
#header .headTel span{
	font-size:1.5em;
}

/* Header Menu 1*/
#headMenu1
{
    
    color: #fff;
    -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
    -moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
    background: #000000;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a28d3a), to(#000000));
    background: -webkit-linear-gradient(top, #000000, #a28d3a);
    background: -moz-linear-gradient(top, #000000, #a28d3a);
    background: -ms-linear-gradient(top, #000000, #a28d3a);
    background: -o-linear-gradient(top, #000000, #a28d3a);
    padding: 0;
}

#headMenuInner1{
	max-width:1000px;
	padding:0;
}

/* headMenu1 List */
#headMenu1 ul{
	margin-top:0 !important;
	padding:0 !important;
	overflow:auto;

}
#headMenu1 ul li{
	float:left;
	display:inline;
	margin:0;
	padding:0;
}
#headMenu1 ul li a{
	line-height:2.3em;
	padding:8px 14px;
	margin:0;
}
#headMenu1 a{
	margin:0;
	text-decoration:none;
	color:#fff;
	padding:6px 14px;
}
#headMenu1 a:hover{
	text-decoration:none;
	background:#6d6127;
}

/* Footer */
#footer{
	padding:0;
	margin:0 auto;
	font-size:0.9em;
}
#footer p{
	margin-top:0;
	margin-bottom:8px;
	padding-top:0;
	padding-bottom:0;
}
#footer a{
	color:#444;
	text-decoration:none;
}
#footer a:hover{
	text-decoration:underline;
}
#footerInner{
	text-align:center;
}
#footer .column{
	text-align:left;
}


/* Content */
.contentArea{
	max-width:1000px;
	padding:0px 0px;
	background:#fff;
	margin:1em auto;
	clear:both;
}
.contentArea img.topBanner{
	float:left;
	display:inline;
	margin:0 0 0 0;
}
h1{
	font-family:Arial, Helvetica, sans-serif;
	color: #6d6127;
	font-size:1.5em;
	font-weight:normal;
}
h2{
	color:#666;
	letter-spacing:-1px;
}
h3{
	font-family:Arial, Helvetica, sans-serif;
	color: #6d6127;
	font-size:1.1em;
	font-weight:bold;
}

/* Sidebar Box */
.sidebarBox{
	width:130px;
	float:right;
	background:#ffffff;
	padding:0px;
	border-radius:0px;
	-moz-border-radius:0px;
	text-align:left;
}

.rightMenu{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#013b03;font-weight:bold;padding-bottom: 10px;}
.rightMenuTop{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#013b03;font-weight:bold;padding-bottom: 10px;padding-top:10px;}
.leftCol
{
    width: 850px;
    float: left;
    text-align: justify;
}


.headerMenu{
	font-style:normal;
	padding:8px 20px;
	color:#fff !important;
	text-decoration:none;
	border-radius:2px;
	-moz-border-radius:2px;
	line-height:1.5em;
	font-weight:bold;
	background:#000000;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a28d3a), to(#000000)); 
	background: -webkit-linear-gradient(top, #000000, #a28d3a); 
	background: -moz-linear-gradient(top, #000000, #a28d3a); 
	background: -ms-linear-gradient(top, #000000, #a28d3a);
	background: -o-linear-gradient(top, #000000, #a28d3a); 
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
}

.error { color: Red; }

.bookingError { color: Red; }


